<bugID>305267<Summary>Cannot change tab width using userChrome.css</Summary><Description>User-Agent:       Mozilla/5.0 (Macintosh; U; PPC Mac OS X; fr-fr) AppleWebKit/412.7 (KHTML, like Gecko) Safari/412.5
Build Identifier: 

I've been trying every combination of setting in userChrome.css but it seems impossible to change the 
maximum width of tabs. I know that there is an extension out there that can change the width of tabs (Tab 
Browser Extensions) but I really don't want to install that as it's way too buggy.

It's possible to change the *height* of tabs, but not the width. Can this be fixed?

Reproducible: Always</Description></bugID>